﻿SET DEFINE OFF
INSERT INTO JEFY_ADMIN.TYPE_ETAT (   TYET_ID, TYET_LIBELLE) 
VALUES ( 11,'OPERATION DECAISSABLE' );
INSERT INTO JEFY_ADMIN.TYPE_ETAT (   TYET_ID, TYET_LIBELLE) 
VALUES ( 12,'OPERATION NON DECAISSABLE' );



COMMIT;
